.dl-list{list-style-type:none;}
.dl-list li{
    margin-bottom:10px;
    
}
.dl-list p{
    width: fit-content;
    color:snow;
    /* background:#32a1ce; */
    background:green;
    font-size: 16px;
    line-height: 30px;
    padding:0 10px;
    margin:auto;
    border-radius: 5px;
    border:6px double snow
}
#hpb-footerMain{float: none;}
#hpb-footer p{text-align:center;}